AdvanceMAME Keyboard Tester(1)

NAME
advk - AdvanceMAME Keyboard Tester

SYNOPSIS
advk [-device_keyboard DEVICE] [-log] [-logsync]

DESCRIPTION
The `advk' utility shows the set of keys pressed at any time. It can be used for detecting the keys available for `advmame' and `advmenu'. It can also be used for detecting the keys that have the "ghost effect".

The utility prints the number of keys pressed in `[]' and the list of key codes detected.

Check the `advdev.txt' file for the description of the `device_keyboard' option.

COPYRIGHT
This file is Copyright (C) 2003 Andrea Mazzoleni, Filipe Estima, Randy Schnedler.